.dpTable { width:150px; font:11px Tahoma; text-align:center; color:#666; background:#F0F0EE; border:1px solid #CCC; } /* table in div that holds calendar */
.dpTD { border:1px solid white; } /* table cell that holds date number (blank or 1-31) */
.dpDayHighlightTD { background:#CCC; border:1px solid #aaa; } /* table cell that holds highlighted day (today's date/current date) */
.dpTDHover { background:#CCC; border:1px solid #aaa; cursor:pointer; color:white; } /* date number table cell on hover */
.dpDayTD { background:#CCC; border:1px solid #aaa; color:white; padding-left:3px; } /* table cell that holds names week days (Mo, Tu, We, etc.) */
.dpTitleText { color:#333; font-weight:bold; } /* additional CSS for text month/year text */
.dpDayHighlight { color:red; font-weight:bold; } /* additional CSS for cell that holds highlighted day (today's date/current date) */
.dpButton { font:12px  Arial; color:#666; font-weight:bold; padding:0; border:0; } /* forward/backward buttons */
.dpTodayButton { font:11px Tahoma; color:white; background:#CCC; border:1px solid #aaa; color:white; margin:0 1px; padding-top:1px; } /* "This Month"/"Close" buttons */
